Bug 34764 - Not intuitive how to enter foreign state
Summary: Not intuitive how to enter foreign state
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-04 20:46 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-25 15:40:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-04 20:46:56 UTC
On http://cprince.devel.webdevel.redhat.com, place an order and then on the
address screen, it is not obvious to the user that they need to select the
country of the billing and shipping address in order to allow for freeform
state/province entry (that is for countries outside of the US.)

Comment 1 Jason Kohles 2001-04-25 15:40:22 UTC
Fixed...

Added explanatory message next to state entry.

Comment 2 Jay Turner 2001-05-02 19:12:44 UTC
This fix is appearing on webdevel.redhat.com.  Closing out the bug.


Note You need to log in before you can comment on or make changes to this bug.